Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ ppc64, x86 ], all versions are unstable: [ 1.15.11 ]
    • MatchingChksums
      distfile 'gopass-summon-provider-1.15.11-deps.tar.xz' matches checksums for 'git-credential-gopass-1.15.11-deps.tar.xz' from app-admin/git-credential-gopass
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potentials: [ ~ppc64, ~x86 ]
  • 1.15.11
    • MatchingChksums
      distfile 'gopass-summon-provider-1.15.11-deps.tar.xz' matches checksums for 'git-credential-gopass-1.15.11-deps.tar.xz' from app-admin/git-credential-gopass
    • PotentialStable
      slot(0), stabled arch: [ amd64 ], potentials: [ ~ppc64, ~x86 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.